/* Pegboard Site Menu Styles*/
/* By Nick Dube */
/* http://www.dube.com.au/ */

/* FIND AND REPLACE BRAND COLOURS */
/* Primary Color: #25487D (Navy)*/
/* Secondary Color: #B92A29 (Red)*/
/* Tertiary Color: #777 (Grey)*/
/* Body Text */

	
	/*Top Level Menu*/
	.pbMenu {
		padding:0;
		margin:15px 0 0 0;
		float:none !important;
		width:900px;
		height:47px;
		}
	
	.pbMenu ul li a {
		cursor:pointer !important;
		color:#25487D;
		padding:0 !important;
		height:47px;
		line-height:47px;
		font-size:16px;
		font-weight:bold;
		
		}
		.pbMenu .rmText {
		padding-right:0 !important;
		
		}
	.pbMenu ul li a:hover, .pbMenu .rmExpanded {
		cursor:pointer;
		background:#25487D;
		color:#FFF;
		text-decoration:none;
		}
	.pbMenu .rmLeftImage {
		padding-bottom:0 !important;
	}
		
	/*Drop Down Menus*/
	.pbMenu li ul {
		background-color:#25487D;
		cursor:pointer;
		padding:0 !important;
		margin:0;
		
		}
	.pbMenu li li {
		font-size:12px;
		padding:0;
		margin:0;
		height:30px;
		}
	.pbMenu li li a {
		display:block;
		color:#FFF;
		text-decoration:none;
		padding:0 15px !important;
		cursor:pointer;
		font-size:14px;
		line-height:30px;
		height:30px;
		}	
	.pbMenu li li a span {
		padding:0 !important;
		margin:0;
		}	
	.pbMenu li li a:hover {
		color:#FFF;
		background:#B92A29;
		text-decoration:none;
		}
		
